Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 16:48:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zain                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zain ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:39 PM, 13th Apr                     zain                    Order #9650038096 return bra because of wrong size           08:40 PM, 13th Apr                   Hamza                   Hi Zain, My name is Hamza.Thank you for contacting us. I will be happy to help you!           08:40 PM, 13th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:40 PM, 13th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:43 PM, 13th Apr                   Hamza                   Please note that the item that you want to return is non returnable products           08:43 PM, 13th Apr                   Hamza                   Is there anything else I can help you?            08:45 PM, 13th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:47 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397221